defaultPlacement: end
enableVersioning: true
handle: aboutUs
name: 'About Us'
propagationMethod: all
siteSettings:
  59a5408c-979c-49c0-890d-8285c4ea9e0c: # vikalmodular
    enabledByDefault: true
    hasUrls: true
    template: _layouts\general-content.twig
    uriFormat: aboutus
type: single
